import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CoachcandidatedashboardComponent } from './coachcandidatedashboard.component';

describe('CoachcandidatedashboardComponent', () => {
  let component: CoachcandidatedashboardComponent;
  let fixture: ComponentFixture<CoachcandidatedashboardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CoachcandidatedashboardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CoachcandidatedashboardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
